netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
FPGetComment.c File Reference
`#include "afpcmd.h"`
`#include "afphelper.h"`
`#include "testhelper.h"`

## Functions
STATIC void | test53 ()
STATIC void | test394 ()
void | FPGetComment_test ()

## Function Documentation

## ◆ FPGetComment_test()

void FPGetComment_test | ( |  | ) |

## ◆ test394()

STATIC void test394 | ( |  | ) |

## ◆ test53()

STATIC void test53 | ( |  | ) |